Bug 3862 - [UPDATE REQUEST] vala 0.20.1 -> 0.23.3
: [UPDATE REQUEST] vala 0.20.1 -> 0.23.3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-20 23:20 MSK by Eugene Budanov
Modified: 2014-03-25 10:58 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2014-03-20 23:20:05 MSK
Advisory:
* Bind GDK event structures as compact classes.
* Switch gdk-x11-3.0 bindings to .gir.
* Switch librsvg-2.0 bindings to .gir. 
* Bug fixes and bindings update

Main:
https://abf.rosalinux.ru/build_lists/1710909
https://abf.rosalinux.ru/build_lists/1710910
Comment 1 Vladimir Potapov 2014-03-24 05:40:25 MSK
vala-0.23.3-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710909/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1710910/x86_64/main/release/
************************* Advisory *********************
New version.
************************ Changelog *********************
* Bind GDK event structures as compact classes.
* Switch gdk-x11-3.0 bindings to .gir.
* Switch librsvg-2.0 bindings to .gir. 
* Bug fixes and bindings update
*********************************************************
QA Verified